{
    "compilerOptions": {
        "lib": [
            "ESNext",
            "dom"
        ],
        "outDir": "js",
        "rootDir": "ts",
        "target": "ES2022",
        "moduleResolution": "node",
        "module": "ESNext",
        // ts/auditoría.ts:1:37 - error TS2307: Cannot find module 'https://unpkg.com/petite-vue?module' or its corresponding type declarations.
    }
}